'''

@author: Janek Szejko & mlenart
'''
from django.conf.urls.defaults import *
from urlparse import urlparse

import bibmate.settings as settings

prefix = r'^%s' % urlparse(settings.ROOT_URL).path.lstrip('/')

urlpatterns = patterns('',
  (prefix, include('bibmate.urls')),
)
